[DatabaseInfo]
;数据库类型：mysql，mssql，psql，sqlite3
dbtype=mysql
;数据库地址,如:LYFZ-PC\SQLEXPRESS 或 127.0.0.1,1433
dbSource=DESKTOP-7AOTIA1
;数据库端口,如果dbSource里包含了端口号或实例名,此处请不要填写;
dbServerPort=
;数据库账号
dbAccount=sa
;数据库密码
dbPassWord=ly1234
;数据库名
dbName=EasySelection
;数据库连接池最大个数;
dbpoolMaxObj=2000
;数据库连接池默认个数
dbpoolDef=2

[NetWorkInfo]
;若服务程序处于多网卡主机上,使用0为默认网卡
NCIP=0
;影楼服务程序TCP命令端口;
TCPChatPort=5555
;影楼服务程序文件传输端口;
TCPFilePort=64320


